rematch - Bug #887

Feature # 256 (Open): [My page]

Feature # 273 (Open): [My page] Test
[My page] Muc mé&i child account nhap sai format mail chua hién thi message 16i
01/03/2025 02:03 AM - Nguyén Tra

Status: Deployed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/me

0 Cac budc tai hién:

1. Tai man my page muc mdi child account
2. Nh&p mail sai format

3. Click button submit

0 Két qua hién tai:
3. Chua hién thj message 16i

0 Két qua mong mudn:
3. Hién thi message 16i sai format Qooooooooooooono

History

#1 - 01/03/2025 02:03 AM - Nguyén Tra
- File 474.jpg added

#2 - 01/03/2025 02:03 AM - Nguyén Tra

- Subject changed from [My page] Mi ¢ m&i child account nhp sai format mail chu'a hién thj message 18i to [My page] Mi ¢ mdi child account nhép sai
format mail chua hién thi message I6i

#3 - 01/03/2025 02:22 AM - Lan Anh Le

- Status changed from Open to Implemented

#4 - 01/03/2025 02:41 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 01/03/2025 02:43 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/03/2025 04:33 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

#7 - 01/03/2025 04:53 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#8 - 01/03/2025 08:03 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#9 - 01/03/2025 08:08 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

01/20/2026 12



http://rematch.dt-solution.com/me

#10 - 01/03/2025 08:17 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files
474.ipg

45.4 KB 01/03/2025 Nguyén Tra
